# Class PlaylistParseStartEvent

#### Hierarchy

- PlaylistEvent
  - PlaylistParseStartEvent

#####
Index

### Constructors

constructor

### Properties

playlistInfo
type

## Constructors

### constructor

- new PlaylistParseStartEvent(playlistInfo): PlaylistParseStartEvent

- #### Parameters

  - playlistInfo: PlaylistInfo

  #### Returns PlaylistParseStartEvent

  Inherited from PlaylistEvent.constructor

## Properties

### `Readonly` playlistInfo

playlistInfo: PlaylistInfo

Inherited from PlaylistEvent.playlistInfo

### `Readonly` type

type: "playlistparsestart" = Events.PlaylistParseStart

Overrides PlaylistEvent.type